Subject: Re: bug#60167: 30.0.50; [PATCH]: Fix wrong capture in typescript-ts-mode
From: Yuan Fu <[email-masked]>
To: Theodor Thornhill <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 18 Dec 2022 00:08:59 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Theodor Thornhill <[email-masked]> writes:

> On 18 December 2022 00:37:30 CET, Yuan Fu <[email-masked]> wrote:
>>
>>Theodor Thornhill <[email-masked]> writes:
>>
>>> Hi there!
>>>
>>> We've had a small regression after
>>> fbf0d3b796ac1b891be35b642878a1fd412ee5ea, and this patch fixes that.
>>> Yuan, want to apply after Josteins agrees on this fix?  There's an
>>> example of the currently failing code in the commit message.  There's
>>> also a small whitespace fix inside - I hope that's ok.
>>>
>>> Thanks guys :-)
>>>
>>> Theo
>>
>>Cool, I’ll wait for Jostein’s opinion :-)
>>
>>Yuan
>
> He agreed :)
> Theo

Yeah I think I saw his message but it didn’t appear on debbugs for some
reason. Anyway, I applied the patch, thanks!

Yuan